@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

body {
	background-image: url("images/bg.jpg");
	background-position: top left;
	background-repeat: repeat-x;
	font-family: 'Open Sans', Tahoma, Arial, Sans-Serif;
}

* {
	padding: 0;
	margin: 0;
}

img { border: none; }

div#outline {
	width: 968px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}

div#headerArea {
	width: 950px;
	height: 135px;
	margin-left: 9px;
	margin-right: 9px;
	background-image: url("images/headerBackground.gif");
	background-position: bottom left;
	background-repeat: repeat-x;
}

div#logo {
	width:218px;
	height: 135px;
	padding-left: 35px;
	float: left;
}

div#catchPhrase {
	width: 596px;
	height: 68px;
	margin-top: 54px;
	padding-top: 13px;
	padding-left: 101px;
	float: left;
	background-image: url("images/catchPhrase.gif");
	background-repeat:no-repeat;
	background-position:right;
	text-indent:-9999px;
}

div#contentArea {
	width: 950px;
	margin-left: 9px;
	margin-right: 9px;
	min-height: 490px;
	background-color: #fff;
}

div#contentAreaShadow {
	background-image: url("images/mainShadow.png");
	background-position: top center;
	background-repeat: repeat-y;
}

div#menuArea {
	width: 175px;
	height: 410px;
	position: relative;
	top: -20px;
	left: 45px;
	float: left;
	background-image: url("images/menuShadow.png");
	background-position: top left;
	background-repeat: repeat-y;
}

div#menu {
	width: 168px;
	height: 408px;
	border: 1px solid #ddfcbf;
	margin-left: 5px;
	background-color: #6c9345;
}

div#menu ul {
	width: 168px;
	margin-top: 20px;
}

div#menu li {
	list-style-type: none;
	line-height: 2.5;
	border-bottom: 1px solid #fff;
	font-size: 12px;
	margin-left: 0px;
}

div#menu a {
	color: #fff;
	padding-left: 10px;
	text-decoration: none;
	display: block;
}

div#menu a:hover, div#menu a.selected { background-color: #99cc66; }

div#content {
	width: 725px;
	margin-left: 45px;
	float: left;
}

div#homeImage {
	width: 260px;
	height: 390px;
	float: left;
}

div#homeContent {
	width: 395px;
	padding-top: 27px;
	padding-left: 35px;
	padding-right: 35px;
	float: left;
}

div#pageContent {
	width: 360px;
	padding-top: 27px;
	padding-left: 40px;
	float: left;
}

div#map {
	width: 330px;
	height: 250px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	color: #000;
}

div#pageImage {
	width: 295px;
	padding-top: 62px;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
}

div#photoCaption {
	width: 295px;
	padding-top: 8px;
	font-size: 10px;
	text-align: center;
	color: #666;
}

div#footerArea {
	width: 935px;
	height: 28px;
	padding-top: 10px;
	padding-right: 15px;
	margin-left: 9px;
	margin-right: 9px;
	color: #fff;
	font-size: 10px;
	text-align: right;
	line-height: 28px;
	background-image: url("images/footerBackground.jpg");
	background-position: top left;
	background-repeat: repeat-x;
}

div#footerArea a {
	color: #fff;
	text-decoration: none;
}

div#footerArea a:hover { color: #ccc; }

h1 {
	font-size: 26px;
	color:#6c9345;
	padding-bottom: 15px;
	font-weight:300;
}
h2 {
	font-weight:300;
	font-size:18px;
	color:#999;
}
#logo h1 a {
	display:block;
	background-image:url(images/seedSolutionsLogo.gif);
	width:218px;
	height:135px;
	text-indent:-9999px;
}

p { 
	color: #333;
	padding-bottom: 15px;
	line-height: 1.5;
	font-size: 12px;
}

hr {
	display:block;
	background:none;
	border:none;
	border-top:1px solid #EEE;
	margin:15px 0;
}

ul { margin-bottom: 15px; }

li {
	font-size: 12px;
	color: #000;
	margin-left: 30px;
	line-height: 1.5;
	list-style:square;
}

a { color: 	#13720c; }

a:hover {
	color: #99cc66; 
	text-decoration: none;
}

div#chartContent {
	width: 400px;
	padding-top: 27px;
	padding-left: 40px;
	padding-bottom:40px;
	float: left;
}

.radioListYearSelect{
	font-size: 10px;
	color: #666;
	padding-left: 20px;
	line-height: 1.5;
}

radioListYearSelect input[type="radio"]{}

div.movieRow { margin-bottom: 15px; }

div.movie {
	width: 104px;
	margin-left: 15px;
	text-align: center;
	float: left;
}

div.movie a { 
	font-size: 12px; 
	text-align: center;
}

.clearfix:after {
      content: ".";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden;
}

.clearfix { display: inline-table; }

/* backslash hack hides from IE mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* end backslash hack */

#footer {
	overflow:hidden;
	background-image:url(images/bg-foot.png);
	height:70px;
	padding:10px 15px;
	box-sizing:border-box;
}
#footer .footer-left {
	width:30%;
	float:left;
}
#footer .footer-right {
	width:70%;
	float:left;
	text-align:right;
}
#footer p,
#footer a {
	text-decoration:none;
	margin:0;
	padding:0;
	color:#FFF;
}
#footer p.copyright {
	font-size:12px;
}
#footer p.post {
	color:#c6ff92;
}
#footer .footer-right ul {
	list-style:none;
	overflow:hidden;
	margin-top:12px;
}
#footer .footer-right ul li {
	float:right;
	color:#FFF;
	list-style:none !important;
}
#footer .footer-right ul li span {
	color:#c6ff92;
}

.dev-foot {
	font-size:10px;
	text-align:center;
	color:#999;
}
.dev-foot a {
	text-decoration:none;
	color:#777;
	transition:all 0.2s ease-in-out 0s;
}
.dev-foot a:hover {
	color:#000;
}

/*Gallery*/
.gallery-container {
	padding:10px;
}

.gallery {
	overflow:hidden;
	margin:0;
	padding:0;
}
.gallery li {
	list-style:none;
	float:left;
	margin:5px;
	padding:5px;
	width:150px;
	border:1px solid #DDD;
	transition:all 0.2s ease-in-out 0s;
	text-align:center;
}
.gallery li:hover {
	border:1px solid #6c9345;
}
.gallery li a {
	display:block;
	color:#6c9345;
	text-decoration:none;
}
.gallery li img {
	width:100%;
}

/*Form Block*/
.form-block {
	overflow:hidden;
}
.form-block .field {
	clear:both;
	margin:10px 0;
	width:100%;
}
.form-block .field input,
.form-block .field select,
.form-block .field textarea {
	font-family:'Open Sans',Arial,sans-serif;
	font-size:13px;
	border:1px solid #CCC;
	padding:7px 4px;
	font-size:12px;
	color:#999;
	box-sizing:border-box;
	transition:all 0.2s ease-in-out 0s;
	width:100%;
}
.form-block .field input:hover,
.form-block .field select:hover,
.form-block .field textarea:hover {
	color:#000;
	border-color:#000;
}
.form-block .field input[type='submit'] {
	padding:7px 25px;
	width:auto;
}
.form-block .field input[type='submit']:hover {
	background-color:#222;
	color:#FFF;
}
.form-block .field label {
	font-size:14px;
	font-weight:300;
	color:#999;
}
.form-block.contact {
	width:300px;
}